nav, header, footer {
	display: block;
}

body, div, input, textarea, td, h1, h2, h3, h4 {
	font-family: 'Roboto', 'Trebuchet MS', Helvetica, Verdana;
	font-weight: 300;
	font-size: 20px;
	line-height: 30px;
	color: #25272b;
}

body {
	margin: 0;
	margin-top: 102px;
	background: #fff;
}

.site {
	width: 1006px;
	padding: 0 82px;
	margin: auto;
}

/* Links (default) */
a:link, a:visited {
	text-decoration: none;
	color: #565656;
	font-weight: bold;
}

a:link:hover, a:visited:hover {
	color: #ef492c;
}

a img {	border: 0px; }

p {
	margin-top: 0;
	margin-bottom: 40px;
}


/* Stuff */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

.clear { clear: both; }

strong { font-weight: 500; }
.special { color: #60b8f2 !important; font-weight: 500; }
.bold { font-weight: bold; }
.notice { font-style: italic; }
.last { margin-right: 0 !important; }
.center { text-align: center; }
img.left { float: left; margin-right: 10px; margin-bottom: 10px; }
img.right { float: right; margin-left: 10px; margin-bottom: 10px; }

ul.spread li {
	margin: 20px 0;
}

/* Headlines */
h1 {

}

h2 {
	font-weight: 300;
	color: #54b4f2;
	font-size: 60px;
	line-height: 60px;
	text-align: center;
	margin-top: 0;
}

h3 {
	font-weight: 300;
	font-size: 30px;
	margin-top: 45px;
}

h4 {
	font-weight: 500;
	font-size: 20px;
	color: #fff;
	margin-top: 0px;
}

h5 {
	font-weight: 300;
	font-size: 24px;
	line-height: 30px;
	margin: 10px 0 20px 0;
}


/* Header */
#header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 102px;
	background: #f3f3f3;
	z-index: 10000;
}

	#header .cont {
		position: relative;
		width: 1380px;
		margin: 0 auto;
		text-align: center;
	}

	#logo {
		position: absolute;
		left: 0;
		top: 20px;
	}

	#social {
		position: absolute;
		right: 0;
		top: 41px;
	}

		#social a {
			display: inline-block;
			padding: 0;
			padding-left: 20px;
			color: #6a6a6a;
			font-size: 27px;
		}

		#social a:hover { color: #54b4f2; }

/* Banners */

/* Navigation */
#main-menu {
	padding-top: 56px;
	position: relative;
	width: 800px;
	margin: 0 auto;
}

#main-menu a {
	font-size: 12px;
	font-weight: 500;
	text-transform: uppercase;
	color: #000;
	display: inline-block;
	margin: 0 15px;
}

	#main-menu a:hover {
		color: #54b4f2;
	}

	#main-menu nav.submenu {
		z-index: 2000;
		display: none;
		position: absolute;
		top: 102px;
		left: 0;
		width: 350px;
		padding: 10px 20px;
		background: #f2f2f2;
		text-align: left;
	}

	#main-menu nav.submenu a {
		display: block;
		font-size: 14px;
		font-weight: 500;
		border-bottom: 1px solid #e2e2e2;
		line-height: 38px;
		padding: 0;
		text-transform: none;
		color: #000;
	}

		#main-menu nav.submenu a:hover { color: #54b4f2; }

	#main-menu nav.submenu a:last-child { border-bottom: none; }


/* Footer */
#footer-info {
	padding: 32px 0 45px 0;
	font-size: 14px;
	line-height: 30px;
	color: #737373;
}

#footer-contact {
	background: #54b4f2;
	padding: 20px 0 25px 0;
	text-align: center;
	font-size: 30px; color: #fff;
	color: #000;
}

	#footer-contact .fc-cont {
		display: inline-block;
	}

	#footer-contact .site .fc-cont:first-child {
		margin-right: 50px;
	}

	#footer-contact i { 
		font-size: 30px; 
		color: #fff; 
		border: 2px solid #000; 
		border-radius: 37px;
		display: inline-block; 
		line-height: 70px; 
		width: 70px;
		height: 70px;
		margin-right: 10px;
		color: #000
	}
	#footer-contact a, #footer-contact span { margin-right: 50px; font-size: 30px; color: #000; font-weight: 300; }

#footer {
	background: #32353a;
	padding: 70px 0 35px 0;
}

	#footer div {
		color: #eee;
		font-size: 14px;
		line-height: 26px;
	}


#footer-menu {
	background: #25272b;
	text-align: center;
}

	#footer-menu a {
		display: inline-block;
		color: #cccccc;
		font-size: 14px;
		font-weight: 300;
		letter-spacing: 1px;
		line-height: 62px;
		margin: 0 17px;
	}

#copyright {
	background: #000;
	text-align: center;
	padding-top: 20px;
	height: 100px;
}

	#copyright .site {
		color: #999;
		font-size: 12px;
		font-weight: 500;
	}


/* Columnns */
.col-2, .col-2-a, .col-2-b, .col-3, .col-4, .col-2-c, .col-2-d, .col-3-a { float: left; }

.col-2 {
	width: 487px;
	margin-right: 30px;
}

.col-2-a {
	width: 530px;
	margin-right: 55px;
}

.col-2-b {
	width: 420px;
}

.col-2-c {
	width: 720px;
}
.col-2-d {
	margin-top: 50px;
	margin-bottom: 0;
	width: 100%;
	height: 20px;
}

.col-3 {
	width: 292px;
	margin-right: 63px;
}

.col-3-a {
	width: 292px;
}

.col-4 {
	width: 234px;
	margin-right: 23px;
}

.form-aside {
	float: right;
	margin-left: 70px;
}

	.form-aside h3 { margin-top: 0; }
	.form-aside p { margin-bottom: 0; }

/* Content */
#intro, #testimonials-actual, #contact-actual, #team-actual, #article {
	background: #f3f3f3;
}

#article {
	padding: 50px 0 100px 0;
}

	#article.fixed {
		padding-bottom: 0;
	}

#intro {
	padding: 60px 0;
}

#who-actual {
	padding: 80px 0 80px 0;
}

	#who-actual p { line-height: 36px; }

#how-actual {
	background: url('/elements/images/bkg-1.jpg');
	background-size: cover;
	border-top: 1px solid #efefef;
	padding: 55px 0 60px 0;
}

#about-actual {
	background: url('/elements/images/bkg-2.jpg');
	background-size: cover;
	padding: 75px 0 105px 0;
	border-top: 1px solid #efefef;
}

#testimonials-actual {
	padding: 50px 0;
}

.grid-item { width: 292px; }

.testimonial {
	font-weight: 300;
	font-size: 14px;
	line-height: 24px;
	color: #737373;
	margin-bottom: 50px;
}

	.home-testimonial {
		min-height: 400px;
	}

	.testimonial p {
		margin: 10px 0;
	}

	.testimonial .name {
		display: block;
		color: #434343;
	}

	.testimonial .info {
		display: block;
		color: #bbbbbb;
	}

	.testimonial .group {
		display: block;
		color: #54b4f2;
	}

#team-actual {
	padding: 54px 0 50px 0;
	position: relative;
}

	#team-actual .team {
		font-size: 16px;
		line-height: 22px;
		text-align: center;
		margin-bottom: 30px;
		min-height: 400px;
		cursor: pointer;
	}

	#team-actual .team .photo img {
		border-radius: 97px;
		cursor: pointer;
	}

	.team-cont {
		padding-top: 30px;
	}

.team-box {
	display: none;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	/*background: rgba(0, 0, 0, 0.75);*/
}


.blur {
	-webkit-filter: blur(10px);
	-moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);
	filter: blur(10px);
}

a.anchor{ display: block; position: relative; top: -100px; visibility: hidden; }

.team-box-cont {
	position: fixed;
	top: 120px;
	left: 50%;
	width: 50%;
	max-height: 80%;
	padding: 30px;
	margin-left: -25%;
	background: #fff;
	overflow: auto;
}

	.team-box .close {
		position: absolute;
		right: 10px;
		bottom: 10px;
		cursor: pointer;
	}

	.team-box h5 { margin-bottom: 0; }
	.team-box .subtitle { color: #54b4f2; font-size: 16px; line-height: 24px; margin-bottom: 10px; display: block; }
	.team-box p { margin-bottom: 5px; font-size: 16px; line-height: 26px; }

	.team-image {
		float: left;
		width: 45%;
	}

		.team-image img { width: 100%; height: auto; }

	.team-text {
		float: right;
		width: 50%;
	}

	.team-cont .team:nth-child(4n) { margin-right: 0; }
	.team-cont .team:nth-child(4n+1) { clear: left; }

.stop-scrolling {
  height: 100%;
  overflow: hidden;
}

#blog-actual {
	margin: 45px 0 70px 0;
}

	#blog-actual .col-3 {
		min-height: 200px;
	}

a.more {
	background: #54b4f2;
	color: #fff;
	border-radius: 3px;
	font-size: 16px;
	line-height: 16px;
	padding: 12px 15px;
	font-weight: 300;
}

	a.more:hover {
		color: #fff;
	}

a.title {
	display: block;
	font-size: 24px;
	font-weight: 300;
	color: #54b4f2;
	margin-top: 25px;
}

	a.title:hover {
		color: #000;
	}

	#blog-actual p, #blog-actual span { color: #999999; font-size: 16px; line-height: 22px; }
	#blog-actual span.date { font-size: 14px; display: block; margin: 20px 0 35px 0;}

#contact-actual {
	padding: 75px 0 70px 0;
}

.contact {
	color: #737373;
	font-size: 14px;
	line-height: 26px;
}

/* Banner instead of slider */
#top-banner {
	width: 100%;
	height: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	padding-top: 46.875%;
}


/* Slider */
#slider-actual {
	max-height: 593px;
	position: relative;
}	

	.slide {
		position: relative;
		visibility: hidden;
	}

	.slider-text {
		
		position: absolute;
		left: 50%;
		top: 20px;
		margin-left: -400px;
		width: 800px;
		
		padding: 10px ;
		text-align: left;
		font-size: 32px;
		line-height: 36px;
		color: #fff;
		z-index: 500;

		text-shadow: 0px 0px 5px #000;
	}

	#slider-actual figure div img {
		width: 100%;
		position: relative;
		/*top: 0;
		
		animation-name: slidera;
		animation-duration: 24s;
		animation-iteration-count: infinite;
		animation-direction: normal;
		*/
	}

	#slider-actual figure {
		position: relative;
		width: 100%;
		margin: 0;
		left: 0;
		text-align: left;
		font-size: 0;
	}


.slide-15 {
	top: auto;
	bottom: 50px;
	width: 1000px;
	margin-left: -500px;
}

.slide-23 {
	top: auto;
	bottom: 50px;
	width: 800px;
	margin-left: -300px;
}

.slide-14 {
	top: auto;
	bottom: 50px;
	width: 800px;
	margin-left: -500px;
}


/* Article */

/* Gallery */

/* Tables */

/* Forms */
input[type="text"] {
	background: #fff;
	border: 1px solid #e3e3e3;
	font-size: 14px;
	line-height: 14px;
	padding: 12px;
	width: 406px;
	margin-top: 30px;
}

#footer input[type="text"] {
	width: 200px;
}

input[type="submit"], a.button {
	background: #42454a;
	color: #fff;
	font-size: 12px;
	line-height: 12px;
	border: 0;
	border-radius: 3px;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 15px 35px;
	margin-top: 30px;
}

	a.button:hover { color: #54b4f2; }

#footer input[type="submit"] {
	background: #54b4f2;
	color: #fff;
}

.set input {
	width: 300px;
	margin-right: 20px;
}

textarea {
	background: #fff;
	border: 1px solid #e3e3e3;
	font-size: 14px;
	line-height: 14px;
	padding: 12px;
	width: 650px;
	height: 250px;
	margin-top: 30px;
}

.bkgimg {
	position: absolute;
	bottom: 0;
	right: 0;
}

#mobile-menu {
	display: none;
}

#mobile-social {
	display: none;
}


#map {
	clear: both;
	margin-top: 50px;
	height: 440px;
	width: 100%;
	
}

	#gmap {
		border: 0;
		width: 100%;
		height: 440px;
	}

/* Animation */
@keyframes slidera {
	0% { opacity: 0; }
	5% { opacity: 1; }
	30% { opacity: 1; }
	33% { opacity: 0; }
	100% { opacity: 0; }
}

/* Responsive */
@media (max-width: 1380px){
	#header {
		position: fixed;
		top: 0;
		width: 100%;
		height: 102px;
	}

	#header .cont {
		width: 100%;
	}

	#logo {
		position: relative;
		display: inline-block;
	}

	#social {
		position: relative;
		display: inline-block;
		top: 0;
		margin-left: 5%;
	}

	#main-menu {
		position: absolute;
		background: #f3f3f3;
		top: 102px;
		width: 100%;
		padding-top: 0;
		margin: 0 auto;
	}

	#main-menu a {
		font-size: 12px;
		font-weight: 500;
		text-transform: uppercase;
		color: #000;
		display: inline-block;
		margin: 0 5px;
	}

	#main-menu nav.submenu {
		top: 30px;
		width: 350px;
		padding: 15px 35px;
		background: #f2f2f2;
		text-align: left;
	}

	body {
		margin-top: 134px;
	}

}

@media (max-width: 1024px) {
	.site {
		width: 90%;
		padding: 0 5%;
	}

	.col-2, .col-2-a, .col-2-b, .col-2-c {
		width: 100%;
	}

	.col-4, .col-3 {
		width: 30%;
		margin: 1.5%;
	}

	.team-box-cont {
		position: fixed;
		top: 15%;
		left: 5%;
		width: 88%;
		max-height: 88%;
		padding: 1%;
		background: #fff;
		overflow: auto;
		margin-left: 0;
	}

	.team-cont .team:nth-child(4n) { margin-right: 1.5%; }
	.team-cont .team:nth-child(4n+1) { clear: none; }
	.team-cont .team:nth-child(3n+1) { clear: left; }

	#how-actual .col-2-a, #how-actual .col-2-b { text-align: center; }

	#contact-actual input {
		width: 43.95%;
		margin-right: 5%;
		padding: 1.5%;
	}

	#contact-actual textarea {
		width: 97%;
		padding: 1.5%;
	}

	#contact-actual input[type="submit"] {
		width: 100%;
		line-height: 24px;
	}

	#contact-actual .set input:last-child { margin-right: 0; }

	#contact-actual .contact {text-align: center; width: 100%;}

	.slider-text {
		width: 50%;
		left: 50%;
		margin-left: -25%;
		font-size: 24px;
		line-height: 32px;
	}

	.slide-15 {
		top: auto;
		bottom: 5%;
		width: 80%;
		margin-left: -40%;
	}

}

@media (max-width: 750px) {
	.col-4, .col-3 {
		width: 100%;
		text-align: center;
	}

	.team-cont .team { clear: left; }

	.testimonial { min-height: auto; margin-bottom: 5%; }

	#contact-actual input {
		width: 97%;
		margin-right: 0;
		padding: 1.5%;
	}

	#contact-actual textarea {
		width: 97%;
		padding: 1.5%;
	}

	#contact-actual input[type="submit"] {
		width: 100%;
		line-height: 24px;
	}

	#how-actual img {
		width: 100%;
	}

	#how-actual input {
		width: 80%;
	}

	#intro iframe {
		width: 100% !important;
	}

	#mobile-menu, #mobile-social {
		float: right;
		display: block;
		padding: 10px;
		margin-right: 10px;
		color: #565656;
	}

	#main-menu {
		position: absolute;
		right: 0;
		margin: 0;
		background: rgba(26, 61, 85, 1);
		display: none;
		width: auto;
		top: 58px;
	}

		#main-menu a {
			color: #fff;
			display: block;
			text-align: left;
			padding: 3px 0;
		}

		#main-menu nav.submenu {
			display: block;
			position: relative;
			width: auto;
			padding: 0;
			background: transparent;
			text-align: right;
			top: 0;
		}

			#main-menu nav.submenu a {
				color: #fff;
				border-bottom: 1px solid rgba(255, 255, 255, 0.25);
				padding: 6px 0;
				padding-right: 0;
				line-height: 14px;
				font-weight: 300;
				font-size: 12px;
			}

	#social {
		display: none;
	}

	#header .cont {
		text-align: left;
	}

	#header {
		height: 58px;
	}

	#logo {
		margin: 10px;
		position: relative;
		top: 0;
	}

	#logo img {
		height: 30px;
		width: auto;
	}

	#social {
		position: relative;
		float: right;
		margin: 10px;
		background: rgba(0, 0, 0, 0.75);
		display: none;
		width: auto;
		padding: 10px;
	}

		#social a {
			display: inline-block;
			color: #6a6a6a;
			font-size: 27px;
			color: #fff;
		}

		#social a:hover { color: #54b4f2; }

	body {
		margin-top: 58px;
	}

	#article iframe {
		width: 100%;
		height: auto;
	}

	#article img {
		width: 100%;
		height: auto;
	}

	#article input {
		width: 90%;
	}

	.slider-text {
		font-size: 12px;
		line-height: 13px;
		bottom: 10px;
		top: auto;
	}

	.slide-14 {
		bottom: 0px;
	}

	.slide-17 {
		font-size: 12px;
		line-height: 13px;
	}

	.team-box {
		position: relative;
	}

	.team-box .team-box-cont {
		max-height: 75%;
	}

	

	.team-box .team-image, .team-box .team-text {
		width: 100%;
		float: none;
	}

	.team-box .team-image {
		text-align: left;
	}

	.team-box .team-image img {
		width: 80%;
		height: auto;
	}

	.team-box .team-text {
		
	}

	.team-box .close {
		left: 10px;
		top: 10px;
		bottom: auto;
		right: auto;
	}

	h2 {
		font-size: 32px;
		line-height: 32px;
	}

	#footer a {	color: #fff; }
	#footer a:hover { color: #fff; }

	#footer-contact .fc-cont {
		display: block;
	}

	#footer-contact .site .fc-cont:first-child { margin-right: 0; }

	#footer-contact { text-align: left; font-size: 20px; }
	#footer-contact a {display: inline-block; font-size: 20px; margin-bottom: 8px; }
	#footer-contact span { font-size: 20px; }
	#footer-contact i { text-align: center; font-size: 20px; width: 28px; height: 28px; line-height: 28px; }



	#footer img {
		max-width: 100%;
		height: auto;
	}

	#blog-actual .col-3 {
		margin-bottom: 50px;
	}

	.col-3 img {
		width: 100%;
		height: auto;
	}

}

#footer, #footer a, #footer div {
	color: #fff;
}

#footer-menu a { color: #fff; }
#footer-contact a, #footer-contact span { margin-right: 0; }

#footer .col-3.last h4 { margin-bottom: 0; }